
Foreman - Bug #35724

Incorrect page title on host statuses page

11/07/2022 09:26 AM - Karolína Małyjurková

Status: Closed   

Priority: Normal   

Assignee: Karolína Małyjurková   

Category: Inventory   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9502

  

Description

On the host statuses page, the title of the page should be "Host Statuses".

Associated revisions

Revision d1b18e04 - 11/09/2022 04:44 PM - Karolína Małyjurková

Fixes #35724 - Add page title to Host Statuses

History

#1 - 11/07/2022 01:40 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9502 added

#2 - 11/09/2022 04:44 PM - The Foreman Bot

- Fixed in Releases 3.6.0 added

#3 - 11/09/2022 05:02 PM - Karolína Małyjurková

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|d1b18e04246418ef2056eb98e98feedb631622b2.

#4 - 11/23/2022 11:32 AM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#5 - 11/23/2022 11:53 AM - Ewoud Kohl van Wijngaarden

- Fixed in Releases deleted (3.6.0)

#6 - 11/28/2022 12:12 PM - Ewoud Kohl van Wijngaarden

- Category changed from Web Interface to Inventory

- Triaged changed from No to Yes
